regfinfo

NAME
regfinfo - determines information about a Windows NT Registry File (REGF)

SYNOPSIS
regfinfo [-c codepage] [-hvV] source

DESCRIPTION
regfinfo is a utility to determine information about a Windows NT Registry File (REGF)

regfinfo is part of the libregf package. libregf is a library to access the Windows NT Registry File (REGF) format

source is the source file.

The options are as follows:

-c codepage
    specify the codepage of ASCII strings, options: ascii, windows-874, windows-932, windows-936, windows-949, windows-950, windows-1250, windows-1251, windows-1252 (default), windows-1253, windows-1254, windows-1255, windows-1256, windows-1257 or windows-1258

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # regfinfo NTUSER.DAT
    regfinfo 20120826
    Windows NT Registry File information:
            Version:        1.3
    Key hierarchy
    (key:) $$$PROTO.HIV
     (key:) AppEvents
      (key:) EventLabels
       (key:) .Default
        (value: 0) (default)
        ...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: http://code.google.com/p/libregf/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright 2009-2013, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO